
[CARS]
;0 == Citroen Xsara 00
;1 == Hyundai Accent 00
;2 == MG ZR Super 1600
;3 == Mitsubishi Lancer Evo VII
;4 == Peugeot 206 99
;5 == Subaru Impreza 2001 A8
;6 == Toyota Corolla 98
;7 == Toyota Corolla 98

; you don't need to enter the path . all engines in audio\cars directory (current dir)
; IMPORTANT
; no space between the = sign and carsound name

InsideCutFrequency = 750.0

Car0=R5_SKODA_Fabia_15
Car0_LowShelfAmp = 2.0
Car0_LowShelfFrequency = 200.0

Car1=Polo_R_2016
Car1_LowShelfAmp = 1.0
Car1_LowShelfFrequency = 200.0

Car2=saxo_s16_v2
Car2_LowShelfAmp = 2.0
Car2_LowShelfFrequency = 200.0

Car3=Lancer_N4
Car3_LowShelfAmp = 2.0
Car3_LowShelfFrequency = 200.0

Car4=R5_P208_v3
Car4_LowShelfAmp = 2.0
Car4_LowShelfFrequency = 200.0

;Car5=subaru
;Car5_LowShelfAmp = 2.0
;Car5_LowShelfFrequency = 200.0

;Car5=Renault_Clio_Maxi_Engine
;Car5_LowShelfAmp = 3.0
;Car5_LowShelfFrequency = 50.0

Car5=FORD_FOCUS_2006_ex
Car5_LowShelfAmp = 2.0
Car5_LowShelfFrequency = 200.0

Car6=Fabia_S2000
Car6_LowShelfAmp = 2.0
Car6_LowShelfFrequency = 200.0

Car7=impreza95
Car7_LowShelfAmp = 2.0
Car7_LowShelfFrequency = 200.0
